@font-face {
    font-family: "cloudy";
    src: url(fonts/Cloudy\ Weather.otf);
    font-weight: normal;
    font-style: normal;
}





body {
    background: #4e54c8;
    background: -webkit-linear-gradient(to right, #8f94fb, #4e54c8);
    background: linear-gradient(to right, #8f94fb, #4e54c8);
    text-align: center;
}

#main {
    color: white;
    font-family: cloudy;
    border-radius: 10px;
    padding: 5px;
    margin-bottom: 20px;
}

#city {
    background-color: rgb(115, 167, 236);
    border: none;
    border-radius: 5px;
    padding: 5px;


}

#city:hover {
    box-shadow: 0px 0px 10px rgb(129, 51, 219);
}

#search-btn {
    border-radius: 5px;
    border: none;
    background-color: rgb(61, 137, 192);
    padding: 5px;
}

#search-btn:hover {
    cursor: pointer;
    box-shadow: 0px 0px 10px rgb(20, 228, 30);
}

#results {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;

}

.weather-card {
    width: 200px;
    margin: 5px;
    border-radius: 10px;
    box-shadow: 0px 5px 10px rebeccapurple;
    display: block;
    margin: 0 auto;
    border-radius: 12px;
    transition: box-shadow 0.1s, transform 0.1s;
    box-shadow: 0px 0px 10px rgb(0, 55, 255);

}


#tilt:hover {
    box-shadow: 0px 0px 30px rgb(233, 237, 47);
    cursor: pointer;
}

.seven-day-card {
    border: 2px solid red;
    width: 150px;
    margin: 5px;
    border-radius: 10px;
    box-shadow: 0px 5px 10px rebeccapurple;

    display: block;
    margin: 10 auto;
}

#seven-day-forecast {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}